Subject: Re: [PATCH 00/14] odb: introduce `odb_for_each_object()`

From: Junio C Hamano <[email-masked]>
Date: Thu, 15 Jan 2026 05:50:11 -0800

Patrick Steinhardt <[email-masked]> writes:

> The patch series is built on top of 8745eae506 (The 17th batch,
> 2026-01-11) with the following two series merged into it:
>
>   - ps/read-object-info-improvements at b7f649ca93 (Merge
>     remote-tracking branch 'junio/ps/read-object-info-improvements' into
>     HEAD, 2026-01-15).
>
>   - ps/packfile-store-in-odb-source at 1ff0e42d33 (Merge remote-tracking
>     branch 'junio/ps/packfile-store-in-odb-source' into HEAD,
>     2026-01-15).

These two commit objects you cite have never been at the tip of
these branches in my tree; I'll go by the branch name for now ;-)